Mantis Manage_proj_page Remote Code Execution Exploit Update 5

This module exploits a Remote Code Execution vulnerability in Mantis version 1.1.3 when handling the sort parameter in manage_proj_page without the proper validation that leads to a remote code execution on Mantis' Web server. This update adds support for the OSX platform.
Exploit type: 
Vulnerabilty ID: 
CVE-2008-4687
Product Version: 
11.0
Released Date: 
Thursday, January 6, 2011 - 00:00